Code

The source used to run an ex_code session is not meant to be set in stone.  In fact, it tends to change with each performance, sometimes during the performance.  Some time soon I will set up git so you can track the branches as they evolve.  In the meantime here is a copy of the most recent code:

 

Download ex_code

 

Requires Python 2.5+, CherryPy and Cheetah.

 

It's quite the roll-your-own situation right now, but I will put up some more detailed instructions when I get around to it.